Bug 843930 - [abrt] NetworkManager-gnome-0.9.4.0-9.git20120521.fc17: g_type_check_instance_is_a: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
[abrt] NetworkManager-gnome-0.9.4.0-9.git20120521.fc17: g_type_check_instance...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:3f076ece70e7c4bc1ac5b7cb37c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 13:28 EDT by James
Modified: 2013-07-31 19:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (43.54 KB, text/plain)
2012-07-27 13:28 EDT, James
no flags Details
File: dso_list (8.69 KB, text/plain)
2012-07-27 13:29 EDT, James
no flags Details
File: backtrace (15.54 KB, text/plain)
2012-07-27 13:29 EDT, James
no flags Details

  None (edit)
Description James 2012-07-27 13:28:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nm-applet
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/nm-applet
kernel:         3.4.6-4.nspire2760.20.fc17.x86_64
pid:            1474
pwd:            /home/james
time:           Fri 27 Jul 2012 18:14:21 BST
uid:            1000
username:       james

backtrace:      Text file, 15918 bytes
dso_list:       Text file, 8895 bytes
maps:           Text file, 44580 bytes

build_ids:
:b88318e2a213e27cb84d97933d55b4f960816989
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:f534feded388130df4a9e789eec1e38c320bc55b
:f69712fe393313f44607679e934bf5a67f39ec50
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:691a4486437315a889bfeb473018f05b1b76824a
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:1008e875604982e48f9c759d83ab70ee4a398811
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:87712be648d2d43ea4cd002fe7a859df636f1e13
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:253afe744466fe7580bbb6040de6183dba9e2b02
:f4c064df8745dff15466d705fb049138f9a5c949
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:6668de624a10d486a3484d5b4921f87b1e77d36c
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:1c355c9b9f293df8889ffc1ac6c4edfaadc45494
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:54a5cc118d928470da13565de8592b664a9868e0
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:e3354959e32e471066df83c93f98f33e75198697
:eb3dbd7bed5eb2abe621b07e2b008353792ca629
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:f1c49123d06db01a4d1a4749d57f52f01bac8f63
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d804f8ee47797da9213a92f00cd095ecada8d79f
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:67792c148d2b8f13f6732c9367e926c26d7376c5
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:822e9b3523e8312240f41a25722d539bc77ed436
:8f7c190397d7c1f617e66f18f759714662b60367
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:726a299098b7695fc69d788f6b19468810c1ba6e
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/james/2

core_backtrace:
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x308dc g_type_check_instance_is_a libgobject-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0x74f6 gdk_pixbuf_get_height libgdk_pixbuf-2.0.so.0 -
:eb3dbd7bed5eb2abe621b07e2b008353792ca629 0x2e3a4 mobile_helper_get_status_pixbuf [exe] -
:eb3dbd7bed5eb2abe621b07e2b008353792ca629 0x2bc8f - [exe] -
:eb3dbd7bed5eb2abe621b07e2b008353792ca629 0x1bbc2 - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:eb3dbd7bed5eb2abe621b07e2b008353792ca629 0x14957 main [exe] -

environ:
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=0
:XDG_VTNR=1
:'LDFLAGS=-L/home/james/local/lib '
:MANPATH=/home/james/local/share/man:
:XDG_SESSION_ID=2
:HOSTNAME=iseult
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=0
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/james/keyring-9aYxDA
:QTINC=/usr/lib64/qt-3.3/include
:INFINALITY_FT_CONTRAST=0
:QT_GRAPHICSSYSTEM_CHECKED=1
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=james
:LD_LIBRARY_PATH=/home/james/local/lib:
:G_SLICE=always-malloc
:CPATH=/home/james/local/include:
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=false
:USERNAME=james
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/james
:PATH=/home/james/local/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:PWD=/home/james
:'INFINALITY_FT_FILTER_PARAMS=06 25 38 25 06'
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1318
:LANG=en_GB.utf8
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=false
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=0
:GDM_LANG=en_GB.utf8
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=0
:KDEDIRS=/usr
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:SANE_NET_HOSTS=gyro.ettle.lan:
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=0
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=0
:'PS1=[\\u@\\[\\033[1;34m\\]\\h\\[\\033[0m\\] \\W]\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/james
:SHLVL=1
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:'CFLAGS=-I/home/james/local/include '
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=james
:QTLIB=/usr/lib64/qt-3.3/lib
:CLASSPATH=:/home/james/src/java
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CQdpOblcIB,guid=74764b9c4965fc2792da457900000087
:INFINALITY_FT_STEM_FITTING_STRENGTH=0
:PKG_CONFIG_PATH=/home/james/local/lib/pkgconfig:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=false
:WINDOWPATH=1
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/james
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-james-cv05Qb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1322,unix/unix:/tmp/.ICE-unix/1322
:GPG_AGENT_INFO=/run/user/james/keyring-9aYxDA/gpg:0:1
:SSH_AUTH_SOCK=/run/user/james/keyring-9aYxDA/ssh
:DESKTOP_AUTOSTART_ID=10d8a84281decff36134337049062549300000013220023

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        33554432             33554432             bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63007                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63007                63007                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/james/.xsession-errors
:pos:	3067
:flags:	0102002
:2:/home/james/.xsession-errors
:pos:	3067
:flags:	0102002
:3:socket:[23138]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23141]
:pos:	0
:flags:	02004002
:6:socket:[23142]
:pos:	0
:flags:	02004002
:7:socket:[23154]
:pos:	0
:flags:	02004002
:8:socket:[25185]
:pos:	0
:flags:	02004002
:9:socket:[16996]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul 27 18:14:21 localhost kernel: [ 3369.980737] nm-applet[1474]: segfault at 6b726f778a ip 00000037072308dc sp 00007fff2840bae8 error 4 in libgobject-2.0.so.0.3200.4[3707200000+4b000]
:Jul 27 18:14:23 localhost abrt[5260]: Saved core dump of pid 1474 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-07-27-18:14:21-1474 (22781952 bytes)
Comment 1 James 2012-07-27 13:28:57 EDT
Created attachment 600837 [details]
File: maps
Comment 2 James 2012-07-27 13:29:00 EDT
Created attachment 600838 [details]
File: dso_list
Comment 3 James 2012-07-27 13:29:04 EDT
Created attachment 600839 [details]
File: backtrace
Comment 4 Jirka Klimes 2013-01-08 08:51:22 EST
Looks like an issue in GDK. Do you still experience the issue with current NM version?
Comment 5 Fedora End Of Life 2013-07-03 18:01:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 19:36:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.